# vim: set ts=2 sw=2 sts=2 et:
#
# Currency countries list
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

USD: [US, BM, VG, TL, ZW, MH, PW, PA, PR, SV, TC, FM, EC]

EUR: [AD, AT, BE, CH, CY, DE, DK, ED, EE, ES, FI, FR, GR, HU, IE, IT, LV, LT, LU, MC, MF, MT, NL, NO, PL, PT, SE, SI, SK, SM, VA]

RUB: [RU]

CAD: [CA]